@charset "utf-8";
/* CSS Document */

body {
	background-image: url("https://i.pinimg.com/originals/64/a4/af/64a4af394f9f4ad7c931f987662b7ec0.gif");

}

.sigmastic {
	background-color: #8b181d;
	color: #1d351d;
	border: 6px solid white;
	border-radius: 8px;
	text-align: center;
	padding: 40px;
	margin-right: 800px;
}

.fantastic {
	background-color: #e6be9a;
	margin-left: 500px;
	border: 6px solid white;
	border-radius: 8px;
	padding: 40px;
	text-align: center;
	float: right;
}

